## rust-plotlib 0.5.1

=== debian/changelog ===
rust-plotlib (0.5.1-1) unstable; urgency=medium

  * Package plotlib 0.5.1 from crates.io using debcargo 2.7.8
  * Add patches from main branch
  * Fix svg compatibility

 -- Denis Pynkin <denis.pynkin@collabora.com>  Wed, 25 Jun 2025 11:16:55 +0200
