=== debian/control ===
Source: rust-plotlib
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-svg+default-dev (>= 0.13.0-~~) <!nocheck>,
 librust-thiserror+default-dev (>= 1.0.30-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Denis Pynkin <denis.pynkin@collabora.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/plotlib]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/plotlib
Homepage: https://github.com/milliams/plotlib
X-Cargo-Crate: plotlib
Rules-Requires-Root: no

Package: librust-plotlib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-svg+default-dev (>= 0.13.0-~~),
 librust-thiserror+default-dev (>= 1.0.30-~~)
Provides:
 librust-plotlib+default-dev (= ${binary:Version}),
 librust-plotlib-0-dev (= ${binary:Version}),
 librust-plotlib-0+default-dev (= ${binary:Version}),
 librust-plotlib-0.5-dev (= ${binary:Version}),
 librust-plotlib-0.5+default-dev (= ${binary:Version}),
 librust-plotlib-0.5.1-dev (= ${binary:Version}),
 librust-plotlib-0.5.1+default-dev (= ${binary:Version})
Description: Pure Rust plotting library - Rust source code
 Source code for Debianized Rust crate "plotlib"
