=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test plotlib 0.5.1 --all-targets --all-features
Features: test-name=rust-plotlib:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotlib 0.5.1 --all-targets
Features: test-name=librust-plotlib-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotlib 0.5.1 --all-targets --no-default-features
Features: test-name=librust-plotlib-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
